 /* VF RED: #bf0000 */

*	{font-family:arial,helvetica,sans-serif; font-size:12px;}
body	{background-color:#f4f4f4; color:#333; margin:0; padding:0; border:0;}
h1	{font-size:16px;}
h2	{font-size:14px;}
h3	{font-size:12px;}
p	{font-size:12px;}
th	{font-size:12px; text-align:left;}
td	{font-size:12px;}
li	{font-size:12px;}
.smallText	{font-size:10px;}
form	{margin:0; padding:0; border:0;}
label	{cursor:pointer;}
td img	{display:block;}
td input[type="image"]	{display:block;}
sup	{font-size:8px;}
img.btn	{cursor:pointer;}
.clickable	{cursor:pointer;}
.clickable2	{cursor:pointer; text-decoration:underline;}

a			{color:#333;}
a:hover		{color:#333;}
img			{border:0;}
p,h1,h2,h3	{margin:0;}

hr	{border:none; border-top:1px solid #999; margin:2px 0;}

img.t-error-icon	{display:inline;}

.selectable	{} /* see VHAMapConfig.js - flag to allow text selection */

.block	{border:1px solid #ebebeb; background-color:#fff;}
.plainBlock	{background-color:#fff;}
.block2	{border-bottom:1px solid #ebebeb; background-color:#fff;}
.block2Dark	{border-bottom:1px solid #ccc;background-color:#ebebeb;}
.pad	{padding:5px;}
.append	{padding-top:0px;}

.hd		{background-color:#ebebeb; border-bottom:none;}
.spaced	{margin-top:5px;}
.gap	{padding-bottom:5px;}
.follow	{border-top:none;}
.clear	{clear:both;}
.bold	{font-weight:bold;}
.nobr	{white-space:nowrap;}
.underline	{text-decoration:underline;}

table.thNoBr th	{white-space:nowrap;}
table.thNoBr th a span	{white-space:normal;}

ul.plain	{list-style-type:none; margin:0; padding:0;}
ul.spaced	{padding-bottom:7px;}
ul.spaced li	{padding-bottom:7px;}

ul.running		{display:inline;}
ul.running li	{display:inline; padding-right:5px;}

ul.imgBullet	{list-style-type:none; margin:0; padding:0;}
ul.imgBullet li	{/* background-image:url(?); */ background-repeat:no-repeat; background-position:0px 5px; padding-left:18px; margin-top:5px;}

.sectionHeading	{height:34px; background-color:#ebebeb;}
.sectionTitle	{padding-left:10px; padding-top:10px; font-weight:bold; font-size:12px; color:#555;}
.sectionAction	{float:right; padding-top:10px; padding-right:10px; font-weight:normal; font-size:11px;}

#top	{position:absolute; top:0px; left:0px;}
.lhs	{position:relative; top:0px; left:0px; width:230px; padding:0px; margin:0px; background-color:#fff;}
.rhs	{position:absolute; left:238px; padding-left:0px;}
.lhsFixedWidth	{white-space:nowrap; width:215px; position:relative; overflow:hidden;}

td.legendCol1	{text-align:center;}

.legendColorPublic {display:inline; float:left; width:14px; height:14px; margin-left:1px; margin-right:1px;}
.legendColorMapLayerControl	{width:18px; height:18px;}
.legendColorPublicTitle	{float:left; padding-left:3px; padding-right:10px;}

table.publicCoverageLegend		{width:100%; border-collapse:collapse;}
table.publicCoverageLegend td	{padding-bottom:3px; padding-left:3px;}

table.popSubLegend td		{text-align:right; font-size:11px;}
table.popSubLegend sup		{text-align:right; font-size:9px;}
table.popSubLegend div		{width:45px; height:16px; border:1px #ccc solid; margin:1px;}

.wide20 {padding-left:10px; padding-right:10px;}

table.minimal	{border-collapse:collapse; margin:0; padding:0;}
table.minimal tr,th,td	{margin:0; padding:0;}

a.headerAction	{float:right; padding-right:10px; padding-bottom:0px; font-weight:normal; font-size:11px;}

.tick	{background-image: url(../images/icon_tick.gif); background-repeat:no-repeat; margin:0px; margin-right:-4px; margin-top:0px; padding:0px; width:16px; height:17px;}
.cross	{background-image: url(../images/icon_cross.gif); background-repeat:no-repeat; margin:0px; margin-right:-4px; margin-top:7px; padding:0px; width:16px; height:11px;}


/* coverage popup */
div#postcodeCheckerLbfContainer
	{width:850px; height:600px; overflow:auto;}

div.mciContainer	{padding:7px; white-space:nowrap;} /* without the nowrap, extra space is added to the bottom of the popup */
div.mciContainer div.improvementsDesc	{white-space:normal;} /* because of the above nowrap, the line doesn't wrap without this declaration */

div.mciContainer div.locationDisplay
	{font-weight:bold; margin-right:16px;}

div.mciContainer.ghost *	{color:#b3b3b3;}
div.mciContainer.ghost a	{color:#b3b3b3;}

div.coveragePopup	{padding:0; overflow:visible;}


/* store popup */
div.storePopup	{padding:7px 7px 2px 7px;}
.storePopupGroup	{background-color:#fff;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
	border-radius:4px 4px 4px 4px;}
.storePopup p	{padding-top:5px;}
.storePopup li	{padding-top:5px;}


.help	{position:relative; z-index:6000; background-color:#525252;}

td.palette	{width:45px;}
td.palette div	{width:40px; height:15px; border:none; padding:0; border:1px solid #dfdfdf;}
div.palettedbm	{width:40px; height:10px; border:none; padding:0; border:1px solid #dfdfdf;}
div.palettedbmtext {display:inline; position: relative;top:-12px; left:45px; font-weight: bold; font-size:10px;}

.layerControlPalette	{width:24px; height:18px; border:none;}

div.t-autocomplete-menu		{z-index:9999;}
div.t-autocomplete-menu ul	{border:1px solid #000; background-color:#fff; margin:0; padding:0;}
div.t-autocomplete-menu li	{border:none; color:#000; list-style-type:none; padding:0px 2px; margin:0; cursor:pointer; font-size:11px;}
div.t-autocomplete-menu li a {text-decoration:none; color:#000; font-size:11px;}
div.t-autocomplete-menu li.selected	{font-weight:normal; padding:0px 0px 0px 4px; background-color:#ccc;}

div.autocompleteContainer					{margin:0; padding:0; display:table-cell; vertical-align:middle; height:26px; width:175px;}
div.autocompleteContainer img				{margin:0; padding:0; display:inline; float:left; border:0;} /* loader validator */
div.autocompleteContainer input				{margin:0; padding:0; width:155px; float:left;} /* -16 -4*/

.deviceImage	{width:43px; height:62px; background:url(../images/icon_device_handset.gif) no-repeat center center;}

.popup th {font-size:11px; font-weight:bold;}
.popup td {font-size:11px; font-weight:normal;}
.popup a {font-size:11px;}

div.helpLight		{background-color:#faf8c7; color:#333;}

table.data	{border-collapse:collapse;}
table.data tr	{height:20px;}
table.data td	{padding:0px 3px;}
table.data th	{padding:2px 3px; background-color:#ebebeb;}
table.data th.hor	{vertical-align:bottom;}
table.data th.top	{vertical-align:top; padding-top:3px;}
table.data td.num,
table.data th.num	{text-align:right;}
table.data th.indent	{padding-left:10px;}
table.data.vspaced th, table.data.vspaced td	{padding:5px 3px;}

table.alternating tbody tr:nth-child(even)	{background-color:#f5f5f5;}
table.alternating tbody tr.selected:nth-child(even)	{background-color:#eded00;}

a.info				{z-index:24; position:relative;}
a.info img			{border:0; display:block;}
a.info:hover		{z-index:9999; text-decoration:none; color:#333;}
a.info span			{display:none; position:absolute; border:0; top:5px; left:22px; width:150px; font-size:12px;
						font-weight:normal; background-color:#fff; padding:2px;}
a.info:hover span	{display:block; border:1px solid #333;}
a.infoL span		{left:-150px;}

a.mappopup		{color:#fff; text-transform:capitalize;}
a.mappopup span	{width:280px; text-transform:none;}

div.olLayerGooglePoweredBy {bottom:4px;}
div.olLayerGooglePoweredBy span	{float:right;}
div.olLayerGooglePoweredBy a	{ margin-left:5px; margin-right:5px;}
div.xxolLayerGooglePoweredBy span {font-size:10px;}
img.olImageLoadError {background:none;}

#contrastControl	{border-collapse:collapse;}
#contrastControl td, #contrastControl th	{padding:0;}


ul.drawerTabs 				{list-style:none; padding:0; margin:0;}
ul.drawerTabs li			{float:left; border:1px solid #c3c3c3; border-bottom:none; margin:1px 2px 0 0; cursor:pointer; padding:0 5px; font-weight:bold;
							border-radius:3px 3px 0 0; background:#ededed; background:linear-gradient(to bottom, #fff 0%, #ededed 100%);}
ul.drawerTabs li:hover		{background:#fff;}
ul.drawerTabs li.selected	{background:#fff; color:#bf0000; border-width:2px; margin:0 2px 0 0}

div.drawerTabsContainer		{border-bottom:1px solid #ebebeb;}
div.drawerContainer			{height:100px; position:relative; overflow:auto; background-color:#fff;}
div.drawerScrollContent		{height:100px; position:relative; overflow:auto;}

.vfRedColor	{color:#bf0000;}

.disclaimerText	{font-size:11px;}

img.t-calendar-trigger	{display:inline;}

tr.selected	{background-color:#ff0;}
tr.active	{background-color:#0ff;}
.newCoverageComplaint	{background-color:#cfc;}

textarea	{resize:none;}

.actionLink		{font-size:11px;}
.actionLink	*	{font-size:11px;}
.actionLink img	{display:inline; vertical-align:middle; margin-left:2px; margin-right:2px;}
.actionLink h3	{display:inline;}

.userEntryExample	{font-style:italic; font-size:11px; color:#7a7a7a;}

table.plannedCoverageSelection	{width:100%; margin-top:3px; margin-bottom:3px;}
table.plannedCoverageSelection td	{vertical-align:top;}

div.datePicker td .topLabel {color: black;}

div.vhaMapMenuTitleContainer	{}
div.vhaMapMenuTitle			{padding:0px 1px; font-size:12px; font-weight:bold;}
div.vhaMapMenuContent		{background-color:#fff; color:#555;}
div.vhaMapMenuItem			{padding:4px 6px; cursor:pointer;}
div.vhaMapMenuItem:hover	{background-color:#ccc;}
div.vhaMapMenuSubhead		{background-color:#eee; border-bottom:1px solid #555;}
div.vhaMapMenuSubhead h2	{font-size:12px; padding-left:15px;}


h1.bright
	{margin-top:5px; margin-bottom:5px; color:#BF0000; font-family:VodafonePTYRgRegular,"Trebuchet MS",sans-serif; font-weight:normal; font-size:18px; line-height:19px;}
h1.bright *	{font-family:VodafonePTYRgRegular,"Trebuchet MS",sans-serif; font-weight:normal; font-size:18px; line-height:19px;}
h1.brightAlmostBig
	{margin-top:5px; margin-bottom:5px; color:#BF0000; font-family:VodafonePTYRgRegular,"Trebuchet MS",sans-serif; font-weight:normal; font-size:20px; line-height:21px;}
h1.brightBig
	{margin-top:5px; margin-bottom:5px; color:#BF0000; font-family:VodafonePTYRgRegular,"Trebuchet MS",sans-serif; font-weight:normal; font-size:24px; line-height:25px;}
h1.brightBiggest
	{margin-top:5px; margin-bottom:5px; color:#BF0000; font-family:VodafonePTYRgRegular,"Trebuchet MS",sans-serif; font-weight:normal; font-size:30px; line-height:30px;}

table.timeline
	{margin-top:5px; width:100%; border-collapse:collapse;}
table.timeline td, 
table.timeline th
	{padding:2px; padding-top:5px; padding-bottom:5px; vertical-align:top;}
table.timeline tr.header th
	{border-top:2px solid black; border-bottom:2px solid black;}
table.timeline th.alt,
table.timeline td.alt
	{background-color:#e4e4e4;}
	
.onMapContainer	{background-color:#fff; padding:1px; color:#555;}

table.detailedLegend th
	{vertical-align:top;}
table.detailedLegend td
	{padding-bottom:5px; padding-left:3px;}
table.detailedLegend td h3
	{display:inline;}

.blurred
	{filter:alpha(opacity=85); opacity:0.85;}

div.mciRoundButton
	{width:50px; border-radius:3px;}
div.mciRoundButton div
	{padding:4px 0 3px 0; text-align:center; font-weight:bold; color:#fff;}
div.mciRoundButtonDesc
	{width:198px;} /* fixed width for floating, 250 - 50 - 2 for safety*/
div.mciRoundButtonDesc div
	{padding-left:8px; padding-top:4px;}

.todo	{color:purple; font-style:italic; background-color:pink;}

div.opSep	{height:1px; margin-top:5px; margin-bottom:5px; background-color:#ebebeb;}
